import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageHealthRecordsComponent } from './page-health-records.component';

describe('PageHealthRecordsComponent', () => {
  let component: PageHealthRecordsComponent;
  let fixture: ComponentFixture<PageHealthRecordsComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageHealthRecordsComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageHealthRecordsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
